/* Begin Additional CSS Styles */
@media screen and (max-width: 400px){
div.columnaDiv {
width: 100%;
}

div.displayNewArt img {
max-width: none !important;
}
}

div.columnaDiv {
display:inline-block;
vertical-align:top;
}

#redesAlcalde {
background-color: lightgray;
text-align: center;
position: inherit !important;
left: 0px !important;
width: 100% !important;
height: auto !important;
padding: 5px 0px 1px 0px !important;
}

div.estilo-sidebar1 div.estilo-block {
margin-bottom: 10%;
}

p.texto-portada {
text-align: justify;
}

p.texto-portada a {
text-decoration: none !important;
color: #000000 !important;
font-family: roboto !important;
font-size: 13px !important;
line-height: 20px !important;
margin-top: 1%;
}

p.texto-portada a:hover {
text-decoration: none !important;
color: #000000 !important;
font-family: roboto !important;
font-size: 13px !important;
line-height: 20px !important;
}

p.texto-portada a:visited {
text-decoration: none !important;
color: #000000 !important;
font-family: roboto !important;
font-size: 13px !important;
line-height: 20px !important;
}

div.estilo-content {
padding: 0% 4% 0% 0%;
}

h5.titleDisplayNew {
font-size: 18px;
color: #faa61a;
}

.desktop .estilo-nav-inner {
width: 90% !important;
}

div.SliderPortada #djslider-loader92 {
width: 100% !important;
}

div.SliderPortada #djslider92 {
width: 100% !important;
}

div.SliderPortada #slider-container92 {
width: 100% !important;
}

div.SliderPortada #slider92 {
width: 100% !important;
}

div.SliderPortada #djslider92 ul#slider92 li {
width: 100% !important;
}
/* End Additional CSS Styles */